<?xml version="1.0" encoding="UTF-16" standalone="yes"?>
<Items>
  <Item name="HTC Voice Recorder 1.10" group="OEM" checked="True">
    <Tip>HTC Voice Recorder 1.10</Tip>
    <Guid type="p">5061726e-2004-4ba5-9830-491f72222483</Guid>
  </Item>
</Items>
